# create_app_project
`toloka.client.TolokaClient.create_app_project` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L40)

```python
create_app_project(self, app_project: AppProject)
```

Creating a new App project.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`app_project`|**[AppProject](toloka.client.app.AppProject.md)**|<p>New AppProject with setted parameters.</p>

* **Returns:**

  Created AppProject.

* **Return type:**

  [AppProject](toloka.client.app.AppProject.md)
